finfo_buffer
finfo_file
Fileinfo Functions
PHP Manual

# finfo_close

(PECL fileinfo:0.1-1.0.4)

finfo_close — Close fileinfo resource

### Description

bool finfo_close ( resource `$finfo` )
finfo
__destruct ( void )

This function closes the resource opened by finfo_open().

### Parameters

`finfo`

  Fileinfo resource returned by finfo_open().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

finfo_buffer
finfo_file
Fileinfo Functions
PHP Manual